DotsDocs
Developers

List Developers

List the developer accounts with access to this App, including organization-level developers. Use the returned `id` when assigning approvers on an [approval policy](/api-reference/accounts-payable/create-approval-policy).

GET
/v2/developers

List the developer accounts with access to this App, including organization-level developers. Use the returned id when assigning approvers on an approval policy.

AuthorizationBasic <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v2/developers"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "first_name": "string",      "last_name": "string",      "email": "user@example.com",      "role": "string",      "role_display_name": "string",      "custom_role_id": "4f5deddb-3218-41fa-acf0-ef42cdc17a8c",      "scope": "app"    }  ]}